<template>
  <div>
    <v-layout>
      <v-flex >
          <Navbar/>
      </v-flex>
    </v-layout>
    <v-layout>
      <v-flex xs12 sm12 md12 lg12 xl12>
        <v-tabs
          background-color="green darken-1" dark centered
        >
          <v-tab :href="`#1`">คลังความรู้ใหม่</v-tab>
          <v-tab :href="`#2`">คลังความรู้ยอดนิยม</v-tab>
          <!-- ******* NewKnowledge******* -->
          <v-tab-item :value="'1'">
            <v-layout mx-auto >
              <v-flex xs 12>
                  <NewKnowledge/>
              </v-flex>
            </v-layout>
          </v-tab-item>
          <!-- ******* PopKnowledge*******  -->
          <v-tab-item :value="'2'">
            <v-layout mx-auto >
              <v-flex xs 12>
                <PopKnowledge/>
              </v-flex >
            </v-layout>
          </v-tab-item>
        </v-tabs>
      </v-flex>
    </v-layout>
  </div>
</template>

<script>
import NewKnowledge from '@/components/Tee/knowledgedetail/new_knowledge.vue'
import PopKnowledge from '@/components/Tee/knowledgedetail/pop_knowledge.vue'
import Navbar from '@/components/yuth/navbar_page.vue'
export default {
  name: 'Home',
  components: {
    NewKnowledge,
    PopKnowledge,
    Navbar
  }
}
</script>
